/* @= General
---------------------------------------------------------*/
html, body { margin:0; padding:0; }
.marginR10 { margin-left:10px; }
body { font-family:Arial, Verdana, Sans-Serif; font-size:0.8em; margin:0; padding:0; color:#595959; background:#f4f4f4;}
body a { text-decoration:none; color:#FFFFFF; }
body a img { border:none; }
.clear { position:relative; clear:both; float:none; overflow:hidden; height:0; }
.sousTitre01 { font-size:18px; color:#696977; }
/* @= Bouton
---------------------------------------------------------*/
.groupButtons { position:absolute; width:144px; bottom:12px; }
.button { padding:5px 10px; position:relative; font-size:0.9em; margin:0 0 8px 0; }
span.button { display:inline-block; padding:4px 24px 4px 4px; background:url('../../images/general/bgd-blue-button.gif') left top repeat-x #071b27; }
.button .arrow { position:absolute; top:9px; right:8px; width:6px; height:10px; background:url("../../images/general/bgd_arrow.png") no-repeat transparent; }
.button .border { background:url("../../images/general/bgd-sp-border.png") no-repeat scroll 0 0 transparent; display:block; width:5px; height:5px; position:absolute; top:0; left:0; }
.button a { text-decoration:none; }
a.button, span.button { display:inline-block; }
.button a:hover { text-decoration:none }
.button .borderRight { right:0; left:auto; }
.button .borderBottom { top:auto; bottom:0; }
.button .borderBottom.borderRight { right:0; bottom:0 }
/* Bouton gris */
.button.them01 { background:url(../../images/general/bgd-button-grey.gif) repeat-x #262C33; padding:8px 43px 8px 7px; }
.button.them01 .border { background-position:left 0; }
.button.them01 .borderRight { background-position:right 0; }
.button.them01 .borderBottom { background-position:left -5px; }
.button.them01 .borderBottom.borderRight { background-position:right -5px; }
/* Bouton bleu */
.button.them02 { background:url(../../images/general/bgd-button-blue.gif) repeat-x #0A5985; }
.button.them02 a { background:url(../../images/general/bgd_picto_caddie.png) 0 center no-repeat; display:block; padding:4px 7px 4px 24px; margin:0 0 0 6px; }
.button.them02 .border { background-position:left -20px; }
.button.them02 .borderRight { background-position:right -20px; }
.button.them02 .borderBottom { background-position:left -25px; }
.button.them02 .borderBottom.borderRight { background-position:right -25px; }
.blue-theme { color:#2999E9; }
/* Bouton 3 */
.button.them03 { background:#ffffff; }
.button.them03 a { font-size:14px; padding:5px; color:#2CADD5!important;}
.button.them03 .border { background:none; }
.button.them03 .borderRight { background:none; }
.button.them03 .borderBottom { background:none; }
.button.them03 .borderBottom.borderRight { background:none; }
/* Bouton 04 */
.button.them04 { margin:0 0 0 5px; padding:8px 9px; background:url(../../images/general/bgd-button-white.gif) repeat-x #C7C7C7; }
/*#panier .details .button.them04 {margin:0 0 0 7px;}*/
.button.them04 a { font-size:12px; padding:0 10px 0 0; color:#262C33 !important; background: url("../../images/general/right-col/bgd_puce_button_panier.png") no-repeat right transparent; }
.button.them04 .border { background-position:left -60px; }
.button.them04 .borderRight { background-position:right -60px; }
.button.them04 .borderBottom { background-position:left -65px; }
.button.them04 .borderBottom.borderRight { background-position:right -65px; }
/* Bouton 05 */
.button.them05 { display:inline-block; margin:0; padding:8px 8px 8px 10px; background:#474E54; }
.button.them05 a { font-size:12px; padding:0 20px 0 0; background:url('../../images/details/ico-arrow-bottom-white.png') no-repeat right center transparent; }
.button.them05 .border { background-position:left -80px; }
.button.them05 .borderRight { background-position:right -80px; }
.button.them05 .borderBottom { background-position:left -85px; }
.button.them05 .borderBottom.borderRight { background-position:right -85px; }
/* Grey */
.grey-button, .blue-button { display:inline-block; color:#FFFFFF; font-size:12px; margin:0 0 10px 0; }
a.grey-button, a.blue-button { text-decoration:none; }
.grey-button { padding:5px 8px; background:#696977; position:relative; }
.grey-button .border { background:url(../../images/general/bgd-sp-border.png) no-repeat left -100px; display:block; width:5px; height:5px; position:absolute; top:0; left:0; padding:0; }
.grey-button .borderRight { right:0; left:auto; background-position:right -100px; }
.grey-button .borderBottom { top:auto; bottom:0; background-position:left -105px; }
.grey-button .borderBottom.borderRight { right:0; bottom:0; background-position:right -105px; }
.grey-button span { background:url('../../images/popin/bgd-unroll.png') no-repeat right center; padding-right:15px; }
.bold { font-weight:bold; }
.form-errors { color:#c80030; }
input.error { border-color:#c80030; }
.hidden { display:none; }
.bold { font-weight:bold; }
.form-errors { color:#c80030; }
input.error { border-color:#c80030; }
.hidden { display:none; }
/***** Header *****/
header{background: url('../../../images/header_bg_rep2.png') repeat-x left top #e7e7e9;min-width: 468px;position: relative;/*z-index: 5000;*/display: block;width: 100%;height: auto;}
#header_wrapper{background: url('../../../images/header_bg.png') no-repeat center 0;margin: auto;min-height: 108px;max-width: 1024px;position: relative;z-index: 2;display: block;width: 100%;height: auto;font-size: 0;}
#header_logo {position: absolute;display: block;margin: 0 0 0 3.7%;padding-bottom: 8.5%;max-width: 100%;max-height: 100%;width: 9.5%;height: 0;}
#header_logo img {position: relative;display: block;margin: auto;max-width: 100%;width: 92.5%;height: auto;padding-top: 8%;}
#header_middle {position: relative;display: inline-block;margin-left: 20%;padding-bottom: 6.2%;width: 75%;color: white;vertical-align: top;text-align: left;font-size: medium;}
#header_annex {position: absolute;display: block;width: 100%;text-align: center;box-sizing: border-box;line-height: 62px;}
#header_title {display:inline-block;width:85%;height: 100%;font-weight:normal;}
#header_annex span {line-height:22px;height: 100%;position: relative;display: inline-block;font-size: 18px;vertical-align: middle;text-transform: uppercase;font-family: "PeugeotNormal";color: #2cadd5;text-align: center;}
#header .headband { background: url("../../images/general/bg/bandeau_portiere.jpg") no-repeat scroll left top rgb(243, 243, 243); height: 100px; clear: both;}
#header .headband h1 { width:420px; float:right; line-height:14px; /*font-weight: bold;*/ color:#000000; font-size:12px; padding-top: 40px; }
#header .headband h1 span { display:block; color:#6f6b6f; font-size:13px; font-weight: normal; }
#header .headband p { width:420px; float:right; margin :30px 0 30px 0; overflow:hidden; line-height:1.1em; color:#6f6b6f; font-size:0.85em; }
#header .headband .header-content-baseline { float:right; line-height:14px; color:#000000; font-size:12px; padding-top: 40px; display:block; font-weight: normal; /*width:420px; margin-left: 140px;*/ }
#header .headband-empty { clear: both; height:1px}
/** Breadcrumb **/
#breadcrumb ul { display:block; width:970px; margin:0 auto }
#breadcrumb ul li { display:inline; font-size:0.9em; }
#breadcrumb ul li, #breadcrumb ul li a { color:#595959; text-decoration:none }
/***** Main Content *****/
#mainContent { background:#f4f4f4; padding :0 0 28px 0; }
#content { width:970px; padding:18px 0 0 0; margin:0 auto; clear:both; }
#content.two-column { width:980px; }
#content.one-column { width:800px; }
#content h2 { color: #595959; font-weight: normal; font-size: 1.7em; text-transform: uppercase; margin: 10px; color:#DC002E; }
#content h2 span { color: #dc002e; text-transform: none; }
#col-left, #col-middle, #col-right { float:left; }
#col-left { width:255px; }
#col-middle { width:545px; }
#col-right { width:170px; #z-index:105;/*ie7*/ }
.col-middle-title { float: left; margin: 0 0 0 18px; padding: 15px 0 0; width: 509px; }
/***** Footer *****/
#footer { border:none; font-family:Arial, Helvetica, sans-serif; }
#footer a { text-decoration:none; color:#FFFFFF; }
#footer li { display:inline; }
#footer #footerSup { height:8px;}
#footer .footer { clear:both; border-bottom:5px solid #c80030; margin:0; }
#footer, #footer a { color:#959595; font-size:0.93em; text-decoration:none; }
/*#footer-content { width:970px; margin:0 auto; height:32px; line-height:32px; }*/
#footer-content img { padding-top:2px; }

.ico-info { background:url(../../images/general/icone-info.png) center center no-repeat; width:14px; height:14px; display:inline-block; }
a.linkFaq { text-decoration:underline; }
a.linkFaq:hover { text-decoration:none; }
.etapes .bloc-right-panier { display:none; }
#header .headband h1 span { display:inline-block !important; margin-top: 0; }
#header .headband h1 span span.majuscule { text-transform: capitalize; display:inline-block; line-height:10px; #line-height:18px; /*hack ie7*/ }
#header .headband span h2 { display:inline-block !important; margin-top: 0; display:block; color:#6f6b6f; font-size:13px; font-weight: normal; }
.gr2 img { margin-top: 5px; }
/**
	**********************************************************************************************
	style1 + style2
	**********************************************************************************************
*/
.box-p { display:block !important; }
.box-c { display:none !important; }
.box-d { display:block; }
.icopromo { position:absolute; top:0; left:0; }
#col-left div.content-mentions span.mentions { position:relative; }
/*page_detail_produit #col-middle{padding: 15px 0 0;}*/
#history.vertical-scrollable { margin-bottom:30px; }
#box-bottom .icopromo { position:absolute; top:12px; left:12px; }
#suggestions #box-bottom .icopromo { position:absolute; top:0px; left:0px; }
#header #top-links { display:none; }
#col-right #bloc-right-panier, #col-right #bloc-right-accordion, .groupButtons > .open-popin-selection { display:none; }
/* @= Position défaut
---------------------------------------------------------*/
.borderRadius { display: block; height: 5px; left: 0; position: absolute; }
.borderRadius.top { top:-5px; background-position:0 0 }
.borderRadius.bottom { bottom:-5px; background-position:0 -5px }
#col-middle .content-box-inner .borderRadius {
background: transparent url('../../images/general/bgd-top-vente.png') no-repeat 0 0;
width: 100%;
}
#col-middle .content-box-inner .borderRadius.bottom {
bottom: -5px;
background-position: 0 -5px;
}
/* @= header */
#globalHeader { /*background-color: #e7e7e9; height: 270px;*/ }
#header { background: url("../../images/header_bg_rep2.png") repeat-x scroll 0 0 transparent; color: #FFFFFF; font-size: 0.75em; margin: 0 0 25px; width: 100%; }
/*#header .global { margin: 0 auto; overflow: hidden; padding: 0; width: 970px; }*/
#header a { color:#FFFFFF; text-decoration:none; }
#header .button, #header .button a { line-height:1; }
#header a.aide-ico { background:url('../../images/general/header/ico-i-aide.gif') 0 0 no-repeat; padding:3px 0 2px 20px;/**/ display:inline-block; height:14px; margin:2px 0 0 0;/**/ display:none; }
#header .logoHeader { width:230px; float:left; font-weight:normal; font-family:"PeugeotNormal", sans-serif; font-size:14px; }
#header .logoHeader img { float:left; padding:0; margin:0 10px 0 0; }
#header .contentText { float:left; width:510px; padding:20px 0 0 0; text-align:center; overflow:hidden; }
#header .contentText p { overflow:hidden; font-size:16px; text-transform:uppercase; color:#2CADD5; font-family:"PeugeotNormal", sans-serif; letter-spacing:3px; }
#header #logo { width:230px; position:relative; float:left; /*margin-left:14px;*/ margin-left:23px; }
#header h1 { color: #2CADD5; font-family: "PeugeotNormal", sans-serif; font-size: 18px; letter-spacing: 2px; overflow: hidden; text-transform: uppercase; float: left; overflow: hidden; padding: 20px 0 0; text-align: center; width: 510px; margin:0; font-weight: normal; }
#header span.subTitle { display:none; }
#header .header-content { position:relative; width:970px; margin : 0 auto; }
.sub-global {margin-top:50px;}
/* @= headerInfos */
.header .headerInfos { width:200px; float:right; padding:15px 0 0 0; }
.headerInfosTop { margin:5px 0; font-size:11px; overflow:hidden; }
.headerInfosTop .link { width:230px; float:right; padding:6px 0 0 0; font-family:Arial, Helvetica, sans-serif; }
.headerInfosTop .link ul { overflow:hidden; }
.headerInfosTop .link li { margin:0 0 0 15px; float:right; }
.headerInfosTop .link li.meaItem { padding:2px 12px; background:#474659; }
.headerInfosTop .link li .button { padding:4px; }
.headerInfosTop .link li .borderRadius { display:block; width:75px; height:3px; left:0; position:absolute; background:url('../../images/general/header/bgd_header_link_peugeot.gif') no-repeat 0 0 transparent; }
.headerInfosTop .link li .borderRadius.top { top:-3px; background-position:0 0 }
.headerInfosTop .link li .borderRadius.bottom { bottom:-3px; background-position:0 -3px }
/* @= sub-global
---------------------------------------------------------*/
.content-menu { width:1020px; margin:0 auto; position:relative; }
.content-menu .selection-article { width:170px; height:39px; padding:15px 0 0 90px; position:absolute; right:0; bottom:-1px; background:url(../../images/general/header/bgd_header_button_selection.png) bottom no-repeat transparent; }
.content-menu .selection-article p { color:#FFFFFF; font-size:12px; }
.content-menu .selection-article p.select { font-size:14px; }
.content-menu .selection-article a.basket-national { cursor:default; }
/* @= main content */
#mainContent {
    /*background: #e7e7e9;
    background: -moz-linear-gradient(top, #e7e7e9 0%, #f4f4f4 16%, #f4f4f4 89%, #e4e5e6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e9), color-stop(16%,#f4f4f4), color-stop(89%,#f4f4f4), color-stop(100%,#e4e5e6));
    background: -webkit-linear-gradient(top, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
    background: -o-linear-gradient(top, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
    background: -ms-linear-gradient(top, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
    background: linear-gradient(to bottom, #e7e7e9 0%,#f4f4f4 16%,#f4f4f4 89%,#e4e5e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e9', endColorstr='#e4e5e6',GradientType=0 );*/
/*    padding:0 0 5px 0;*/
}
#mainContent h3.sous-titre { color: #545663; font-family: "PeugeotNormal", Arial; font-size: 18px; font-weight: normal; margin: 0 20px 30px; padding:0; }
/**
	**********************************************************************************************
	style1 + style2 FOOTER
	**********************************************************************************************
*/
.btn-close .bt_close_c, #layer-gamme .line .item span.car-name.name-c { display:none; }
/* @= Footer*/
#footer .footer { margin: 0 auto; padding-top: 11px; border:none; height:30px; }
#footer-content { margin: 0 auto; width: 960px; }
#footer-content .box-p { float:left; margin-top:0px; }
#footer-content .language { float: right; font-size: 0.92em; }
#footer-content .box-p a { margin: 0 27px 0 0; color:#2CADD5; font-size:11px; padding-top:4px; display:block; float:left }
.newsletter-footer { background:#565565; padding:3px; color:#FFF; cursor: text; }
#footer-content .language .customList { background: none repeat scroll 0 0 #504F60; }
#footer-content .cntList.button { background: none repeat scroll 0 0 #504F60; padding: 3px 0; z-index: 100; margin:0; }
#footer-content select.custom-select { position: absolute; visibility: hidden; }
#footer-content .language .customList { background:#504f60; line-height:16px; }
#footer-content .language .customList .itemList ul, #footer-content .language .customList .itemList { background:#504f60; }
#footer-content .language .customList .itemList a:hover { color:#464650; }
#footer-content .language .customList .firstSelect a { background:url(../../images/general/custom-select/bgd_select_arrow_footer.png) right 4px no-repeat transparent; }
#footer-content .customList .itemList { bottom:15px; padding:5px 0 0 0 }
#footer-content .customList .itemList li { display:block; padding-bottom:3px }
#footer-content .button .border { background:url(../../images/general/custom-select/bgd_border.png) left -20px no-repeat; }
#footer-content .button .borderRight { background-position:right -20px; }
#footer-content .button .borderBottom { background-position:left -23px; }
#footer-content .button .borderBottom.borderRight { background-position:right -23px; }
#footer-content .cntList.button { padding:3px 0; z-index:1000; background:#504f60; }
/*.cntList select {display:none}*/
	.customList { background:#c7c7c7; }
#footer-content .customList a, #footer-content #col-right .customList a { display:block; color:white; cursor:pointer; font-size:11px; }
.customList .firstSelect { padding:0 10px; }
.customList .firstSelect a { background:url(../../images/general/custom-select/bgd_select-arrow.gif) right 5px no-repeat; position:relative; }
.customList .firstSelect a span { display:block; font-size: 11px; line-height: 12px; }
/*.customList dd {z-index:80;position:relative;}*/
	.customList .itemList { position:absolute; z-index:80; max-height:90px; background:#C7C7C7; padding:0 0 5px 0; }
.customList .itemList a:hover { background:#E1E1E1; }
.customList .itemList ul { background:#c7c7c7; left:0; top:0; padding:0 10px; height:1%; }
#footer-content .jspTrack { background:#DDDDEE; position: relative; }
#footer-content .jspDrag { background:#91909e; cursor: pointer; left: 0; position: relative; top: 0; }
#footer-content .jspVerticalBar { right: 9px; width: 10px; }
#footer #footer-content .customList .topBorder { display:block; position:absolute; top:-3px; left:0; width:113px; height:3px; background:url(../../images/general/footer/bgd-bloc-language.png) no-repeat 0 0 transparent; }
.horizontal-only { height:auto; max-height:200px }
.jspContainer {/*overflow:hidden;*/ position:relative; height:1000px }
.jspPane { position:absolute; }
.jspCap { display:none; }
.jspHorizontalBar .jspCap { float:left; }
.jspHorizontalBar .jspTrack { float:left; height:100%; }
.jspArrow { background:#FFF; text-indent: -20000px; display:block; cursor:pointer; }
.jspArrow.jspDisabled { cursor:default; }
.jspVerticalBar .jspArrow { height:8px; }
.jspHorizontalBar .jspArrow { width: 16px; float:left; height:100%; }
.jspVerticalBar .jspArrow:focus { outline:none; }
.jspCorner { background:#eeeef4; float: left; height:100%; }
.jspVerticalBar { position: absolute; top:0; right: 5px; width: 16px; height: 100%; }
.jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 16px; }
.jspVerticalBar *, .headerInfosTop .jspHorizontalBar * { margin: 0; padding: 0; }
.jspHorizontalBar { display:none }
.jspHorizontalBar .jspCap { float: left; }
.jspTrack { background: #EFEFEF; position: relative; }
.jspDrag { background: url(../../images/general/custom-select/arrow-scrollbar-drag.gif) repeat-y right; border: 1px solid #989898; position: relative; top: 0; left: 0; cursor: pointer; }
.jspArrow { background: black; text-indent: -20000px; display: block; cursor: pointer; }
.jspArrow.jspDisabled { cursor: default; background: #80808d; }
.jspVerticalBar .jspArrowUp { height: 16px; background: url(../../images/general/custom-select/arrow-scrollbar-up.gif) no-repeat center #EEEEEE; border: 1px solid #E3E3E3; }
.jspVerticalBar .jspArrowDown { height: 16px; background: url(../../images/general/custom-select/arrow-scrollbar-down.gif) no-repeat center #EEEEEE; border: 1px solid #E3E3E3; }
#footer-content a.aide-ico { background:url('../../images/general/header/ico-i-aide.png') 0 0 no-repeat; padding:3px 0 2px 20px;/**/ float:right; color:#2CADD5; height:14px; margin:2px 20px 0 0;/**/ }
#footer-content .button.news { padding:0; background:#504F60; font-size:11px; padding:2px 6px 2px 6px; margin-bottom:0px; }
#breadcrumb ul li, #breadcrumb ul li a { color:#27a4f8!important; font-size:11px; }
#box-bottom .content-box-inner-container ul li a.image-box-inner { display:block; }
#box-bottom .content-box-inner-container ul li a.image-box-inner .image { height: 106px; overflow: hidden; width: 146px; }
#col-middle .top-des-ventes-descriptions { position: relative; left:0px; }
#col-middle .top-des-ventes-descriptions .descriptions-text { height: 32px; overflow: hidden; }
#col-middle .top-des-ventes-descriptions .descriptions-text { color: #000000; font-size: 11px; font-weight: normal; margin: 0; padding-left: 2px; text-align: left; }
#col-middle .top-des-ventes-descriptions .prix { color: #2293E3; display: block; font-size: 18px; font-weight:bold; margin: 0; left:0; padding: 3px; text-transform: uppercase; }
#col-middle .top-des-ventes-descriptions .descriptions-titre { color: #000000; font-size: 11px; font-weight: bold; margin: 0; text-align: left; padding: 0 0 8px 0; }
/*#col-middle .top-des-ventes-descriptions .descriptions-titre { display: none; }*/
.content-box-inner-container.top-de-vente .scrollable { width:450px; }
/**
	**********************************************************************************************
	style1 + style2 Popin
	**********************************************************************************************
*/
.btn-close.ui-dialog-titlebar-close { width:65px; background:none; }
.btn-close.ui-dialog-titlebar-close:hover { background:none; }
.ui-dialog .ui-dialog-titlebar-close span { display:block; }
#popin-alert .popin-global-content { width:250px; }
#popin-alert .popin-global-content .box-popin-m .popin-ajout-article-suggestion { padding:0px; height: 180px; width: 250px; }
#popin-alert .popin-global-content .box-popin-m .header-popin p { background:none; color: #595959; font-size:13px; padding:0; margin-top:60px; }
#popin-alert .popin-global-content .box-popin-m .header-popin span a { float:inherit; margin-top:0px; line-height:12px; font-size:12px; }
#popin-alert .popin-global-content .box-popin-m .header-popin .button { margin: 25px 0 0 102px; padding: 8px 16px; }
#popin-alert .box-popin-t, #popin-alert .box-popin-b, #popin-alert .box-popin-m { background:none; }
.ui-dialog.ui-widget .ui-dialog-titlebar-close { top:5px; background:none; width:58px; color: #6D767F; font-size: 11px; margin:4px 0 0 0; text-transform: uppercase; font-weight: normal; font-family: Arial, Verdana, Sans-Serif; }

.ui-dialog-titlebar-close .bt_close_p span { display:block; }

.prix_non_promotion { display:none; }
.content_prix { color:#2CAED6; }
/*.promotion.ligne .prix_promotion,.promotion.ligne .prix_non_promotion { float:left; }*/
.content_prix.promotion { color:#FF7200; }
.content_prix.promotion.ligne { width: 100%; }
.content_prix.promotion.ligne .prix_promotion { width:auto; }
.content_prix .prix_promotion { font-size: 24px; font-weight: bold;  }
.content_prix .ttc_prix { font-size: 15px; font-weight: normal; margin-left: 3px; padding-top: 6px; }
.content_prix.promotion .prix_non_promotion { display:block; font-size: 12px; padding-top:0px; margin-left:0px; }
.content_prix.promotion.ligne .prix_non_promotion { display:block; font-size: 12px; padding-top:9px; margin-left:4px; }
.prix_non_promotion .prix_barre { text-decoration: line-through; margin-left:4px; }

.content_prix_float{ float:right;}
.content_prix_float div{ float:left;}

/* hide from Citroen */
/*.etaperecherche {display:none;}*/

#col-right div.box-c { display:block; margin-top:65px; }

.prix_promotion:before,
.prix_promotion:after,
.prix_non_promotion:before,
.prix_non_promotion:after{
  content: '';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.prix_promotion:after,
.prix_non_promotion:after{
  clear: both;
   zoom: 1;
}
.prix_promotion, .prix_non_promotion  {
  zoom: 1;
}
.prix_promotion .prix_promo, .prix_promotion .ttc_prix, .prix_non_promotion .txt_promo, .prix_non_promotion .prix_barre{float:left;}

.image-box-inner:before, .image-box-inner:after, .image-box-inner:before, .image-box-inner:after { content: ''; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.image-box-inner:after, .image-box-inner:after { clear: both; zoom: 1; }
.image-box-inner, .image-box-inner { zoom: 1; }


.image-box-inner .prix_non_promotion, .image-box-inner .prix_promotion  { float:left; }
.image-box-inner .content_prix.promotion.ligne{ float:left;}

.product-icon-promo { background-color:#FF931E; color:white; display:inline-block; padding:8px 14px; position:absolute; line-height:1em; font-size:24px; letter-spacing:0.05em; text-shadow:1px 2px 2px #CF7718; text-decoration:none!important; display:inline; }
.product-icon-promo-small { background-color:#FF931E; color:white; display:inline-block; padding:6px 10px; position:absolute; line-height:1em; font-size:14px; letter-spacing:0.05em; text-shadow:1px 2px 2px #CF7718; text-decoration:none!important; display:inline; }

/* @= Social network
---------------------------------------------------------*/
#footer #footer-cotnent .aide { float:right }
#footer #footer-content .social-links { float:right; margin-right:30px }
#footer #footer-content .fb_iframe_widget *{z-index:2 !important;}
#footer #footer-content select{font-size:11px !important;font-family:Arial,Helvetica,sans-serif;/* vertical-align:middle;padding:0;margin:0; */}
#footer #footer-content .lineFoot li{display:inline-block;vertical-align:middle;margin:0 8px 0 0;}
#footer #footer-content .lineFoot li{*margin:0 12px 0 0;}
*+html #footer #footer-content .lineFoot li {display:inline;} /* hack ie7 */
#footer #footer-content .lineFoot li.first{padding:0;margin:0;}
#footer #footer-content .lineFoot li.last{padding:0;margin:0;}
#footer #footer-content .lineFoot {text-align:right;float:right; margin:0 0 17px 0; position:relative; z-index:510;}
#footer .btnOpenLayer{position:relative;display:inline-block;}
#footer .btnOpenLayer .layerLien{display:none;position:absolute;right:-57px;bottom:14px;z-index:999;color:#3c3a47;}
#footer .btnOpenLayer .layerLien .layer{overflow:hidden;width:224px;padding:10px;background:url(../../images/general/footer/layer-coolLink.png) no-repeat 0 0 transparent;}
#footer  #footer-content .layer p{padding:0 0 0 25px;float:right;width:85px;text-align:left;margin:5px 0;background:url(../../images/general/footer/spr-bgd-picto-layer-footer.png) no-repeat 0 0 transparent;}
#footer  #footer-content .layer p a{color:#3c3a47;width:90px;}
#footer  #footer-content .layer p.imprimer{background-position:0 -300px;}
#footer  #footer-content .layer p.google{background-position:0 -350px;}
#footer  #footer-content .layer p.mail{background-position:0 -400px;}
#footer  #footer-content .layer p.Digit{background-position:0 -450px;}
#footer  #footer-content .layer p.myspace{background-position:0 -500px;}
#footer  #footer-content .layer p.plusOption{background-position:0 -550px;}
#footer  #footer-content .layer p.facebook{background-position:0 0;}
#footer  #footer-content .layer p.redit{background-position:0 -50px;}
#footer  #footer-content .layer p.twitter{background-position:0 -100px;}
#footer  #footer-content .layer p.favoris{background-position:0 -150px;}
#footer  #footer-content .layer p.facebook2{background-position:0 -200px;}
#footer  #footer-content .layer p.messenger{background-position:0 -250px;}
#footer  #footer-content .layerLien .bgdLayerFleche{display:block;height:10px;width:244px;background:url(../../images/general/footer/layer-coolLink.png) no-repeat left bottom transparent;}

/* sprite reseau sociaux */
.spSn{background:url(../../images/general/footer/sp_bgd_sn.png) 0 0 no-repeat;display:block;width:16px;height:16px;cursor:pointer}
.spSn.fb{background-position:0 0}
.spSn.tw{background-position:-26px 0}
.spSn.yt{background-position:-52px 0}
.spSn.go{background-position:-78px 0}
.spSn.pl{background-position:-106px 0}

/*==============================================*/
/*===> squelette                               =*/
/*==============================================*/
	footerseo .main{width:970px;margin:0 auto;}
/*==============================================*/
/*===> footer SEO                                 =*/
/*==============================================*/
	footerseo{background:#e6e7e8;position:relative;z-index:98;}
		footerseo .top{background:#142032;height:80px;}
		footerseo .picto{float:left;margin:-12px 0 0;}
		footerseo .question{font-family:'peugeot_bold';float:left;font-size:14px;color:#fff;text-transform:uppercase;padding:25px 0 0 16px;}
			footerseo .question a{color:#fff;text-decoration:underline;}
			footerseo .question a:hover{text-decoration:none;}
			footerseo .question span{font-family:'peugeot_normal';text-transform:none;display:block;padding:4px 0 0;}
				
		footerseo .navigation{padding:19px 0 0;}
		footerseo .navigation .titreNavigation{font-family:'peugeot_bold';font-size:15px;font-weight:normal;color:#101214;}
		footerseo .navigation .ligne{background:url(../../../APSEO/styles/images/bg-sep-002.png) left bottom repeat-x;margin:0 0 0 24px;}
		footerseo .navigation .item{float:left;width:227px;margin-left:12px;padding:30px 0 24px;}
		footerseo .navigation .item.first{margin-left:0;}
		footerseo .navigation .ligne.last{background:none;}
			footerseo .navigation .sousTitre{font-family:'citroen_bold';font-size:10px;font-weight:normal;color:#595959;text-transform:uppercase;padding:0 0 10px;}
			footerseo .navigation .item li{background:url(../../../APSEO/styles/images/puce-001.png) left 3px no-repeat;font-family:'citroen_regular';font-size:10px;color:#595959;padding:0 0 7px 12px;}
				footerseo .navigation .item li a{color:#595959;text-decoration:none;}
				footerseo .navigation .item li a:hover{text-decoration:underline;}
				
		footerseo .navigationBas{overflow:hidden;padding:0 45px 38px 0;}
		footerseo .navigationBas .interne{float:right;}
			footerseo .navigationBas .interne li{font-family:'OpenSansRegular';background:url(../../../APSEO/styles/images/bg-sep-003.png) left center no-repeat;float:left;font-size:12px;color:#101214;padding:0 14px;height:22px;line-height:22px;}
			footerseo .navigationBas .interne li.first{padding-left:0;background:none;}
			footerseo .navigationBas .interne a{float:left;text-decoration:none;color:#595959;}
			footerseo .navigationBas .interne a:hover{text-decoration:underline;}
		footerseo .social{float:right;width:214px;font-size:11px;padding:25px 14px 30px 0;}
		footerseo .social p{font-family:'peugeot_bold';font-size:15px;font-weight:normal;color:#101214;padding:3px 0 27px;}
			footerseo .social  li{float:left;height:32px;width:54px;border-right:1px solid #868689;margin-bottom:16px;}
			footerseo .social  li.firstLine{border-left:1px solid #868689;}
				footerseo .social  li a{display:block;height:100%;text-align:center;}
/*==============================================*/
/*===> toTop                                  =*/
/*==============================================*/
.toTop{display:none;background:url(../../../APSEO/styles/images/fleshe-007.png) center center no-repeat;width:40px;height:64px;position:fixed;bottom:30px;right:0;z-index:1000;}
/*==============================================*/
/*===> contRight SEO                           =*/
/*==============================================*/
	.contRight{/*float:right;width:170px;margin-right:16px;margin-left:10px;*/}
		.contRight .service{margin-bottom:17px;border-bottom:1px solid #cecece;}
		.contRight .service.last{border:none;}
		.contRight .service .nomService{font-family:'peugeot_bold';font-size:14px;line-height:19px;color:#2caed6;font-weight:normal;text-transform:uppercase;padding-bottom:14px;padding-right:20px;}
		.contRight .service .nomService.icon{padding-left:43px;background-position:left top;background-repeat:no-repeat;min-height:36px;}
		.contRight .service .nomService.icon-001{background-image:url(../../../APSEO/styles/images/icon-005.png);}
		.contRight .service .nomService.icon-002{background-image:url(../../../APSEO/styles/images/icon-006.png);}
		.contRight .service .nomService.icon-003{background-image:url(../../../APSEO/styles/images/icon-007.png);}
		.contRight .service .nomService.icon-004{background-image:url(../../../APSEO/styles/images/icon-008.png);}
		.contRight .service .logoPaiement{font-size:1px;}
		.contRight .service .logoPaiement img{margin:0 11px 10px 0;}
		.contRight .service li{background:url(../../../APSEO/styles/images/puce-002.png) left 7px no-repeat;font-family:'citroen_regular';font-size:12px;line-height:16px;color:#3c3c3c;padding:0 0 15px 14px;}
		
/*==============================================*/
/*===> header                                  =*/
/*==============================================*/
	#headerTop{background:#142032;padding:10px 0 0;z-index:2000;position:relative;}
	#headerTop .main {width: 970px;margin: 0 auto;}
	#headerTop.concess{padding:15px 0 0;}
		#headerTop .logo{float:left;padding:0 0 10px;}
		#headerTop.concess .logo{padding:2px 0 16px;z-index:100;position:relative;}
		#headerTop .nomConcess{font-family:'peugeot_normal';font-size:17px;position:absolute;left:0;top:6px;width:100%;height:50px;line-height:46px;color:#fff;text-align:center;text-transform:uppercase;}
			#headerTop .nomConcess span{display:block;padding:0 0 0 58px;}
		#headerTop.concess .nomConcess{font-family:'citroen_regular';height:50px;line-height:40px;font-size:13px;top:11px;}
			#headerTop.concess .nomConcess span{padding:0;}
			#headerTop.concess .nomConcess .boutique{font-family:'peugeot_normal';font-size:21px;word-spacing:4px;display:block;}
		#headerTop .retourConcess{float:right;position:relative;z-index:11;margin:9px 0 0;}
			#headerTop .retourConcess a{background:url(../../images/icon-014.png) left top no-repeat;font-family:'peugeot_light';font-size:12px;color:#bebebe;text-decoration:none;padding:0 0 0 48px;display:inline-block;line-height:13px;}
			#headerTop .retourConcess a:hover{color:#fff;}
		#headerTop .navigation{background:#e6e7e8;position:relative;}
		#headerTop .navigation .nav > ul{height:34px;}
			#headerTop .navigation .nav > ul > li{float:left;background:url(../../images/bg-sep-001.png) left center no-repeat;}
			#headerTop .navigation .nav > ul > li.first{background:none;}
				#headerTop .navigation .nav > ul > li > a{font-family:'OpenSansRegular';height:34px;line-height:34px;padding:0 24px;font-size:14px;color:#142032;text-decoration:none;float:left;}
				#headerTop .navigation .nav > ul > li > a:hover{text-decoration:underline;}
				#headerTop .navigation .nav > ul > li:hover > a{text-decoration:underline;}
				#headerTop .navigation .nav > ul > li.hover > a{background:url(../../images/bg-hover-menu.png) center bottom no-repeat;}
				#headerTop .navigation .nav > ul > li.first > a{padding-left:0;}
				#headerTop .navigation .nav > ul > li.last{font-family:'OpenSansRegular';position:relative;float:right;background:url(../../images/icon-panier.png) left top no-repeat #0b5e8a;font-size:11px;color:#fff;height:29px;width:104px;padding:5px 0 0 50px;}
					#headerTop .navigation .nav > ul > li.last .nbrArticle{display:block;padding:3px 0 0;}
				#headerTop .navigation .sousMenu{background:#fff;position:absolute;left:0;top:34px;width:100%;overflow:hidden;}
				#headerTop .navigation .nav > ul > li.hover .sousPanier{display:block;}
				#headerTop .navigation .nav > ul > li.provHover .sousPanier{display:block;}
				#headerTop .navigation .nav > ul > li.hover .sousMenu{display:block !important;}
				#headerTop .navigation .sousPanier{display:none;background:#fff;position:absolute;right:0;top:34px;width:352px;border:1px solid #56bede;padding:8px 0;}
					#headerTop .navigation .sousPanier .produits{padding:0 0 22px;}
					#headerTop .navigation .sousPanier .produits li{padding:8px;border-bottom:1px solid #d5d5d5;overflow:hidden;}
					#headerTop .navigation .sousPanier .produits li.odd{background:#e8e8e8;}
					#headerTop .navigation .sousPanier .produits .nomProd{float:left;font-size:11px;color:#000;text-transform:uppercase;max-width:160px;line-height:12px;padding:5px 0 0;}
					#headerTop .navigation .sousPanier .produits .detailPrix{float:right;height:22px;border-left:1px dotted #c2c2c2;width:171px;}
						#headerTop .navigation .sousPanier .produits .Quantite{float:left;padding:0 0 0 2px;}
						#headerTop .navigation .sousPanier .produits .prix{float:left;height:22px;line-height:22px;color:#2caed6;font-size:12px;font-weight:bold;width:87px;text-align:right;}
						#headerTop .navigation .sousPanier .produits .button{float:right;height:22px;padding:0 0 0 5px;border-left:1px dotted #c2c2c2;background:none;}
							#headerTop .navigation .sousPanier .produits .button a{display:block;background:url(../../images/btn-supp.png) center center no-repeat;height:18px;width:18px;text-indent:-9999px;}
						#headerTop .navigation .sousPanier .totalPrix{font-size:17px;font-weight:bold;color:#1f1f1f;text-transform:uppercase;text-align:right;padding:0 10px 0 0;}
						#headerTop .navigation .sousPanier .totalPrix .prix{color:#2caed6;text-transform:none;}
						#headerTop .navigation .sousPanier .mentionLegale{font-family:Arial;float:left;width:170px;font-size:10px;font-weight:bold;color:#a5a5a5;padding:0 0 26px 14px;line-height:10px;}
							#headerTop .navigation .sousPanier .mentionLegale a{color:#a5a5a5;}
						#headerTop .navigation .sousPanier .btnRegler{float:right;background:url(../../images/btn-pagination.png) left top no-repeat;height:26px;line-height:26px;text-decoration:none;color:#fff;font-weight:bold;font-size:10px;margin:3px 12px 16px 0;padding:0 0 0 6px;}
						#headerTop .navigation .sousPanier .btnRegler > span{display:block;height:100%;background:url(../../images/btn-pagination.png) right top no-repeat;padding:0 6px 0 0;}
							#headerTop .navigation .sousPanier .btnRegler > span > span{display:block;height:100%;background:url(../../images/icon-004.png) left center no-repeat;padding:0 0 0 23px;}
						#headerTop .navigation .sousPanier .vide{font-family:arial;font-size:12px;line-height:16px;font-weight:bold;color:#555555;text-transform:uppercase;text-align:center;padding:10px 30px;}
				
				#headerTop .navigation .sousNav{float:left;width:184px;padding:18px 0 18px 0;border-right:1px solid #949699;}
				#headerTop .navigation .sousNav li{font-family:'OpenSansRegular';font-size:12px;color:#272a30;position:relative;padding-right:20px;}
				#headerTop .navigation .sousNav li .flesheHover{position:absolute;right:-10px;top:4px;width:10px;height:19px;background:url(../../images/flesh-003.png) left top no-repeat;}
				#headerTop .navigation .sousNav li a{background:url(../../images/flesh-001.png) right center no-repeat;color:#272a30;text-decoration:none;display:block;padding:6px 20px 6px 0;}
				#headerTop .navigation .sousNav li a:hover{text-decoration:underline;}
				
				#headerTop .navigation .listeVehicule{overflow:hidden;}
				#headerTop .navigation .listeVehicule li{float:left;position:relative;width:98px;height:108px;padding:10px 0 0 0;}
				#headerTop .navigation .listeVehicule a{text-decoration:none;}
					#headerTop .navigation .listeVehicule .visuel{display:block;margin:0 auto;}
					#headerTop .navigation .listeVehicule .nom{display:block;font-family:'OpenSansRegular';font-size:12px;color:#595959;line-height:13px;padding:0 0 0 24px;}
					#headerTop .navigation .listeVehicule a:hover .nom{color:#2a9bec;}
			
			#headerTop .navigation .provNav{float:left;}
				#headerTop .navigation .sousSousNav ul{float:left;border-right:1px solid #949699;padding:18px 24px;}
				#headerTop .navigation .sousSousNav li{font-family:'OpenSansRegular';font-size:12px;color:#272a30;padding:6px 0;min-width:136px;}
				#headerTop .navigation .sousSousNav li a{color:#272a30;text-decoration:none;}
				#headerTop .navigation .sousSousNav li a:hover{text-decoration:underline;}
				
				#headerTop .navigation .sousSousNav{display:none;}
				#headerTop .navigation .provNav .sousSousNav{display:block;}
	.overlay{position:fixed;background:url(../../images/motif-002.png) center center repeat;top:0;left:0;width:100%;height:100%;z-index:1999;}